<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-05-13T14:38:36</pcr-created>
    <created-by>23051052</created-by>
    <pcr-id>11532</pcr-id>
    <pcr-revision>15</pcr-revision>
    <cda-number>1221-6778</cda-number>
    <cda-revision>R4A</cda-revision>
    <model>W595</model>
    <country>Israel</country>
    <operator>Cellcom</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>ISRAEL</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>ar</allowed-language>
    <allowed-language>az</allowed-language>
    <allowed-language>fa</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>tl</allowed-language>
    <allowed-language>he</allowed-language>
    <allowed-language>hi</allowed-language>
    <allowed-language>ru</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2009-05-18</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>celcaprootest.pem</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Cellcom_20575.2.cer</datafile>
    </certificate>
  </security>
  <media>
    <image deletable="true" lock="false" unicode-name="screen saver.gif">Picture_Cellcom_19496.2.gif</image>
    <image deletable="true" lock="false" unicode-name="Shutdown.gif">Picture_Cellcom_19495.2.gif</image>
    <image deletable="true" lock="false" unicode-name="startup.gif">Picture_Cellcom_19494.3.gif</image>
    <theme deletable="true" lock="false" unicode-name="Cellcom Theme.thm">Theme_Cellcom_19492.4.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="Games">
      <jar-file>java/CellcomNav.jar</jar-file>
      <jad-file>java/CellcomNav.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="Games">
      <jar-file>java/NitroStreetRacing_DEMO.jar</jar-file>
      <jad-file>java/NitroStreetRacing_DEMO.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <voice-mail-line1>+972522999080</voice-mail-line1>
    <enable-long-network-names>false</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Games</name>
      <cid>3</cid>
      <username>Cellcom</username>
      <password>HyD43f</password>
      <prompt-password>false</prompt-password>
      <apn>games</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>iCellcom</name>
      <cid>1</cid>
      <username>Cellcom</username>
      <password>HyD43f</password>
      <prompt-password>false</prompt-password>
      <apn>wapu</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Internet</name>
      <cid>4</cid>
      <username>Cellcom</username>
      <password>HyD43f</password>
      <prompt-password>false</prompt-password>
      <apn>internetg</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>MMS GPRS</name>
      <cid>2</cid>
      <username>Cellcom</username>
      <password>HyD43f</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="מצעד הלוהטים">http://icellcom.co.il/redirect.aspx?appCode=19</bookmark>
    <bookmark name="ילדים">http://icellcom.co.il/redirect.aspx?appCode=20</bookmark>
    <bookmark name="ברכות">http://icellcom.co.il/redirect.aspx?appcode=7</bookmark>
    <bookmark name="החשבון שלי">http://icellcom.co.il/redirect.aspx?appcode=16</bookmark>
    <bookmark name="בידור וצחוקים">http://icellcom.co.il/redirect.aspx?appCode=5</bookmark>
    <bookmark name="משחקים">http://icellcom.co.il/redirect.aspx?appCode=3</bookmark>
    <bookmark name="אייקונים ואנימציה">http://icellcom.co.il/redirect.aspx?appCode=2</bookmark>
    <bookmark name="חדשות וכלכלה">http://icellcom.co.il/redirect.aspx?appCode=12</bookmark>
    <bookmark name="אתרי אינטרנט">http://icellcom.co.il/redirect.aspx?appCode=14</bookmark>
    <bookmark name="ספורט">http://icellcom.co.il/redirect.aspx?appCode=10</bookmark>
    <bookmark name="מוסיקה">http://icellcom.co.il/redirect.aspx?appCode=1</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <predefined-templates>
      <template>sms/template_1/template_1.txt</template>
      <template>sms/template_2/template_2.txt</template>
      <template>sms/template_3/template_3.txt</template>
      <template>sms/template_4/template_4.txt</template>
      <template>sms/template_5/template_5.txt</template>
      <template>sms/template_6/template_6.txt</template>
      <template>sms/template_7/template_7.txt</template>
      <template>sms/template_8/template_8.txt</template>
    </predefined-templates>
  </sms>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <cell-broadcast>
    <reception>true</reception>
    <cell-information>true</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>sim</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>6</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-msisdn>true</change-msisdn>
      </home-network-specific>
      <default-theme>Cellcom Theme.thm</default-theme>
      <default-screen-saver>screen saver.gif</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <always-init-sim-on-startup>true</always-init-sim-on-startup>
      </settings>
    </phonebook>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-up">
            <name>Camera</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Menu_CalendarMain</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>DemoMode_Id</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="4">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <open-to-answer>1</open-to-answer>
          <show-number-when-sat-modified>false</show-number-when-sat-modified>
          <sliderclose-endcall>true</sliderclose-endcall>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">iCellcom</internet-account>
        <search-url-1 type="wstr">http://wap.sonyericsson.com/download/download.do?cmd=lp&amp;appl=searchquery&amp;q=</search-url-1>
        <search-url-2 type="wstr">http://wap.sonyericsson.com/download/download.do?cmd=am&amp;appl=searchquery&amp;q=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>true</smartfit>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <suppress-nw-result>true</suppress-nw-result>
      </settings>
    </sim-at>
    <rss>
      <settings reg-path="/apps/rss">
        <disable>0</disable>
        <allow-connection>0</allow-connection>
        <default-updateinterval>0</default-updateinterval>
        <default-feeds>
          <locked>0</locked>
          <file type="str">/tpa/preset/custom/RSS feeds file_Cellcom_22925.5.opml</file>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">Games</java-profile>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">iCellcom</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <create-welcome-message>true</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">012 Smile</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <signature type="wstr">This mail is brought to you by Cellcom.</signature>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Internet</incoming-data-account>
            <incoming-server type="str">pop.012.net.il</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.012.net.il</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">enabled</outgoing-authentication>
          </account>
          <account id="2">
            <account-name type="wstr">013 Netvision</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <signature type="wstr">This mail is brought to you by Cellcom.</signature>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Internet</incoming-data-account>
            <incoming-server type="str">mail.013net.net</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Internet</outgoing-data-account>
            <outgoing-server type="str">mail.013net.net</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">enabled</outgoing-authentication>
          </account>
          <account id="3">
            <account-name type="wstr">Bezeq International</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <signature type="wstr">This mail is brought to you by Cellcom.</signature>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Internet</incoming-data-account>
            <incoming-server type="str">mail.bezeqint.net</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Internet</outgoing-data-account>
            <outgoing-server type="str">out.bezeqint.net</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">enabled</outgoing-authentication>
          </account>
          <account id="4">
            <account-name type="wstr">gmail</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <signature type="wstr">This mail is brought to you by Cellcom.</signature>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Internet</incoming-data-account>
            <incoming-server type="str">pop.gmail.com</incoming-server>
            <incoming-port>995</incoming-port>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.gmail.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-encryption type="str">ssl</outgoing-encryption>
            <outgoing-authentication type="str">enabled</outgoing-authentication>
          </account>
          <account id="5">
            <account-name type="wstr">Nana10</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <signature type="wstr">This mail is brought to you by Cellcom.</signature>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Internet</incoming-data-account>
            <incoming-server type="str">in.nana.co.il</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Internet</outgoing-data-account>
            <outgoing-server type="str">out.nana10.co.il</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">enabled</outgoing-authentication>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>600</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">MMS</name>
            <message-server type="str">mms.cellcom.co.il</message-server>
            <netw-account type="wstr">MMS GPRS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">iCellcom</name>
            <address type="wstr">vwap2.ain.co.il</address>
            <account-name type="wstr">iCellcom</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">Cellcom</username>
            <password type="str">HyD43f</password>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">MMS GPRS</name>
            <address type="wstr">172.31.29.38</address>
            <account-name type="wstr">MMS GPRS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">Cellcom</username>
            <password type="str">HyD43f</password>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">iCellcom</name>
            <address type="wstr">vwap2.ain.co.il</address>
            <account-name type="wstr">iCellcom</account-name>
            <port>8080</port>
            <type type="str">HTTPS</type>
            <username type="str">Cellcom</username>
            <password type="str">HyD43f</password>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Games</name>
            <homepage-title type="wstr">iCellcom</homepage-title>
            <homepage-url type="wstr">http://icellcom.co.il</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">iCellcom</name>
            <homepage-title type="wstr">iCellcom</homepage-title>
            <homepage-url type="wstr">http://icellcom.co.il</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Internet</name>
            <homepage-title type="wstr">iCellcom</homepage-title>
            <homepage-url type="wstr">http://icellcom.co.il</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">MMS GPRS</name>
            <homepage-title type="wstr">MMS</homepage-title>
            <homepage-url type="wstr">http://mms.cellcom.co.il</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>0</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>8</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>false</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>919</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>241</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <cnl>310690FF0000</cnl>
    <cnl>42502FFF0000</cnl>
    <lock simlock-category="nw">
      <status>locked-to-cnl</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>